<?xml version='1.0' encoding='utf-8' standalone='yes' ?>
<map>
    <string name="E2EE_BLOCKSTORE_CACHE">KkoKJCZmVR8wBqWXZ+ZR3FvIyty9wDsoyGJLaWfbqu2f8Gsnr3MZFBIg493gYKZYpiSnmnUvtoC9tH/r1X72KdPS+xKM4gQhOUEYCg==</string>
</map>
